<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="宋体" size="12" bold="false" default="true" id="0"/>
  <Font name="宋体" size="12" bold="true"/>
  <Default name="Menu" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x979797&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;45,0,0,0&quot; bkimage=&quot;file='Menu/menu_bk.png' corner='45,5,5,5'&quot; itemselectedbkcolor=&quot;0xFF279FEA&quot; itemselectedtextcolor=&quot;0xFFFFFFFF&quot; hole=&quot;false&quot;" />
 
  <Default name="ExplandIcon" value="menu_expand.png" />
  <Menu>

    <MenuElement name="menu_mark" text="标记" width="100" expland="true" font="0">
      <MenuElement name="submenu1_UnSeen1" text="未读邮件" />
      <MenuElement name="submenu1_Seen1" text="已读邮件" />
	</MenuElement>

    <!--MenuElement type="line" /-->
    
    <MenuElement name="menu_moveTo" text="移动到" expland="true">
    </MenuElement>

    <!--MenuElement type="line" /-->

    <MenuElement name="outemail1" text="导出邮件" width="200" />
    <MenuElement name="menu_Save_Cloud" text="保存云盘" width="200"/>
    <MenuElement name="menu_Withdrawal" text="撤回安全邮件" width="200"/>
	<MenuElement name="menu1_Delete1" text="删除" width="200" />

    <MenuElement name="menu1_Final_Delete1" text="彻底删除" width="200"/>
    
  </Menu>
</Window>